Jump to content

Erro Ao Instalar Boxbilling


Lucas A.
 Share

Recommended Posts

Essa nova versão suporta os módulos de pagamento da anterior?

O que é libraria gb?

Não a nova não suporta os modulos de pagamentos, e não sei te informar onde tem a antiga versão funcionando, eu tinha aqui mas eu usava pra fazer alterações nela antes de lançar no meu oficial por isso está toda zuada, se não eu disponibilizava pra galera.
Link to comment
Share on other sites

Boa noite!

Eu tenho a versão antiga do BoxBilling (a 0.1v), se alguém quiser eu posso enviar.

Os módulos de integração com o PagSeguro e MoIP estão sendo adaptados pra esse nova versão, quem tiver interesse em testar eles fale comigo que eu disponibilizo.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...